<form>
	<field>
		<name>fld_1</name>
		<x>552</x>
		<y>548</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_2</name>
		<x>450</x>
		<y>536</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_3</name>
		<x>450</x>
		<y>524</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_4</name>
		<x>450</x>
		<y>512</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5</name>
		<x>450</x>
		<y>500</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(552,500)</para1>
	</field>
	<field>
		<name>fld_6</name>
		<x>552</x>
		<y>476</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_unapplied_carryover</name>
		<x>450</x>
		<y>374</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line8</name>
		<x>450</x>
		<y>308</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line9</name>
		<x>450</x>
		<y>296</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part2_reduce</name>
		<x>552</x>
		<y>272</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_balance</name>
		<x>552</x>
		<y>248</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_unapplied_both</name>
		<x>450</x>
		<y>176</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_reduce</name>
		<x>552</x>
		<y>152</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line14</name>
		<x>552</x>
		<y>104</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line15</name>
		<x>552</x>
		<y>92</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_minitax_applied</name>
		<x>552</x>
		<y>68</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line117_T691</name>
		<x>549</x>
		<y>710</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line116_T691_2007</name>
		<x>447</x>
		<y>686</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line117_T691_2006</name>
		<x>447</x>
		<y>662</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line117_T691_2005</name>
		<x>447</x>
		<y>638</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line117_T691_2004</name>
		<x>447</x>
		<y>614</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line117_T691_2003</name>
		<x>447</x>
		<y>590</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line117_T691_2002</name>
		<x>447</x>
		<y>566</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line117_T691_2001</name>
		<x>447</x>
		<y>542</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line117_total_prev_years</name>
		<x>447</x>
		<y>518</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(549,518)</para1>
	</field>
	<field>
		<name>fld_b4_line123_T691</name>
		<x>549</x>
		<y>506</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line123_T691</name>
		<x>549</x>
		<y>470</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_b4_rate</name>
		<x>549</x>
		<y>440</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_rate</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_carryover_avail</name>
		<x>549</x>
		<y>404</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_mj_percentage</name>
		<x>549</x>
		<y>338</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>25</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_carryover_mj</name>
		<x>549</x>
		<y>314</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_117FromT691_y2003_OrZero</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_117FromT691_y2002_OrZero</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_117FromT691_y2001_OrZero</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_85FromT691_y2000_OrZero</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_total_117_2</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_total_117_2</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_30_1</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_124FromT691_1</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_32</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_33</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_34</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_rate_2</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_carry_thisyear_2</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_carry_total_2</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_apply_2</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_carryover_2</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_carryover_2_forprint</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_from_assessment_3</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_apply_3</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_42</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_43</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_44</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_45</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_46</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_47</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_48</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_49</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_50</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_51</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_52</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_53</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_54</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_55</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_56</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_57</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_57_1</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_58</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_59</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_60</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_61</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_62</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_63</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_64</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_65</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_66</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_67</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_68</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_69</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
</form>
